Ptex

Functions
CMakeLists.txt File Reference

## Functions
| configure_file (PtexVersion.h.in ${CMAKE_CURRENT_SOURCE_DIR}/PtexVersion.h @ONLY) set(SRCS PtexCache.cpp PtexFilters.cpp PtexHalf.cpp PtexReader.cpp PtexSeparableFilter.cpp PtexSeparableKernel.cpp PtexTriangleFilter.cpp PtexTriangleKernel.cpp PtexUtils.cpp PtexWriter.cpp) if(PTEX_BUILD_STATIC_LIBS) add_library(Ptex_static STATIC $

## Function Documentation

## ◆ configure_file()

configure_file | ( | PtexVersion.h.in ${CMAKE_CURRENT_SOURCE_DIR}/PtexVersion.h @ | ONLY | ) |

Definition at line 1 of file ptex/CMakeLists.txt.